@charset "utf-8";
/* CSS Document */

/*ul.imageslist {
    	margin:0;
    	padding:0;
}

li.imageslist {
    	float:left;
    	min-width:190px;
    	width:33%;
    	list-style-type:none;
}

div.imageslist {
	display:block;
}*/

div.topic {
        font-size:1em;
        font-weight:bold;
	margin-bottom:3px;
}

#content div.topic a, #content div.topic a:link, #content div.topic a:visited {
    text-decoration:none;
}

#content div.topic a:hover {
    text-decoration:underline;
}

div.description {
	width:190px;
	text-align:justify;
}


/* LANDINGPAGE */
/* Anpassung well blau*/
.well-blue {
    background-color: #d7dee8;
    padding-bottom: 0px;
    /*border: 1px solid #355c8e;*/
}

/* Anpassung well orange*/
.well-orange {
    background-color: #fef2e0;
    padding-bottom: 5px;
    /*border: 1px solid #f39200;*/
}

/* Anpassung ul und li bei News-Portlets */

#content ul.portlet {
    padding-left: 0;
    margin-left: 0;
    margin-right: 0;
}

#content li.portlet-item {
/*    border-bottom: 1px dashed #355c8e;*/
    list-style-type: none;
    padding: 20px 10px 5px 10px;
}

#content li.portlet-item a {
    font-size: 110%;
}

#content li.portlet-item div {
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Infobox on mouse-hover */


a.tooltip
{
  position: relative;
  text-decoration: none;
  color: black;
}

/* default: box not visibile */
a.tooltip span
{
  display: none;
}

/* mouse hover: show box */
a.tooltip:hover span
{
  position: absolute;
  display: block;
  top: 1.5em;
  left: 2em;
  border: 1px solid #f39200;
  background-color: #fef2e0;
  padding: 0.2em;
}
